Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询订单簿
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/order_book
import requests url = "https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/order_book" response = requests.get(url) print(response.text)
{ "condition_id": "<string>", "token_id": "<string>", "timestamp": 123, "hash": "<string>", "bids": [ { "price": "<string>", "size": "<string>" } ], "asks": [ { "price": "<string>", "size": "<string>" } ], "min_order_size": "<string>", "tick_size": "<string>", "neg_risk": true, "last_trade_price": "<string>" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
1 <= x <= 100
请求成功
市场订单簿响应。
订单簿来源快照时间,Unix 毫秒;无可靠来源时为 null。
来源完整快照的 Hash;无可靠来源时为 null。
Show child attributes